FIFA 18 Career Mode Patch (Frosty Mod)

clozie

Club Supporter
hey anyone know how to see what fifa update ur on? because i cracked my fifa and not on the latest update so i could get the right verision from this mod
 

Mimf

Club Supporter
hey anyone know how to see what fifa update ur on? because i cracked my fifa and not on the latest update so i could get the right verision from this mod

if you have the cracked version with update 2, use version 1.02 of this mod.
to use the latest version of this mod you will have to download and install updates 3-7 ,
then create your own mod using the intructions posted by @Munross on page 22.

that is the only way the latest version of this mod can be used on the cracked version of this game
 

CROYAL

Club Supporter
Hi,
im new to modding and i have a Question:

I play on the newest Version of Fifa 18 (German)
I use "FrostyModManager_v1.0.4.2" as Modmanager.
I downloaded just "TheAwesomeGem Career Mod 2.0 Correct 2017"
Unziped "TheAwesomeGem Career Mod 2.0 Correct 2017" and Opened it
Run Both (Frosty + Fifa) as Admin
Imported the Mod
The Launch works perfecly but after im Ingame the Mod wont work and there is nothing changed. Please correct me what i have done wrong.

Thank you in advance!
 

Mario2222

Club Supporter
1. If you would have read any of the pages before, you would have recognized that there was a new update to FIFA that made the mod incompatible so it will basically not work until the author releases a new version...

2. If it would work with the latest version you would still have to use the FrostyModManager version 1.0.3.1
 

TheAwesomeGem

Youth Team
I am trying to find a limit to how many transfers can happen on one day to increase the frequency. Once that's done, I will release it.
 

Gagan

Club Supporter
Please can someone show me original training converter.ini file with original values i messed up my one and now my players grows tooo much..
 

clozie

Club Supporter
how do i disable a mod from CG FILE EXPLORER because i have fifa infinity patch and its no compatible with this mod apperently..
 


Top